.car_brands_grid .category-area .container .row .row > div, .car_brands_grid .category-area .container .row .row > div > a, .car_brands_grid .category-item {
    height: 100%;
}
.car_brands_grid .category-item .category-img {
    min-height: 300px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.car_brands_grid .category-item .category-img img {
    max-width: 100%;
    width: 100%;
    max-height: 225px;
    height: auto;
    object-fit: contain;
}